
    <input type="hidden" name="group.id" value="page02" />
    
    <div class="form-description">
        <p>Step #01 description</p>

        
    </div>
    
    
    <div class="group-description">
        <p>Page #02 description</p>

        
    </div>
    
    
    <div class="form-group field-type-string" data-type="string" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld01" class="mandatory">Field #01 <button type="button" class="btn btn-help btn-sm" tabindex="-1" data-toggle="popover" data-placement="top" data-trigger="focus" data-html="true" data-content="Field #01 help"><i class="fa fa-question-circle"></i></button></label>
            
        </div>
        <div class="field-description text-justify">
            <p>Field #01 description</p>

            
        </div>
        <div class="field-warning alert alert-warning">
            <strong>Warn !!!</strong>
            <p>Field #01 warning</p>

            
        </div>
        <div class="field-warning alert alert-warning">
            <strong>Warn (bis) !!!</strong>
            <p>Field #01 warning (bis)</p>

            
        </div>
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="fld01" value="Field #01 value" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>


<div class="form-group field-type-string" data-type="string" data-field="fld02" data-rule="fld02">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld02" class="mandatory">Field #02</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="fld02" value="" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>


<div class="form-group field-type-string" data-type="string" data-field="fld03" data-rule="fld03">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld03" class="mandatory">Field #03</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="fld03" value="Field #02 value" data-parsley-required="true" minlength="3" maxlength="20" />
</div>
        </div>
    </div>
</div>




